### Enumeration

# FwupdPlugin IfdAccess

since: 1.0

#### Declaration

    flags FwupdPlugin.IfdAccess

#### Description [src]

The flags to use for IFD access permissions.

Available since: 1.0

#### Members

`FU_IFD_ACCESS_NONE`

  None.

  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_IFD_ACCESS_READ`

  Readable.

  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0
`FU_IFD_ACCESS_WRITE`

  Writable.

  - Value: `2`
  - Nickname: `None`
  - Available since: 1.0